body.loaded .promise-list {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: stretch;
    height: 46px;
}

.promise-list,
.promise-list a {
    text-decoration: none !important;
}

.promise-list>* {
    flex: 1;
}

.promise-item {
    font-family: Roboto Condensed, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    width: 100%;
    height: 100%;
	background-color: #fde828;
	
}

.promise-item .inner-wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    height: 100%;
    position: relative;
}

.inner-wrap{background-color: transparent;}

.promise-item .inner-wrap:after {
    content: " ";
    position: absolute;
    display: block;
    width: 15px;
    height: 100%;
    top: 0;
    right: -15px;
    z-index: 1;
	background-image: linear-gradient(to right, #fde828, #fde828);
    transform-origin: top left;
    -ms-transform: skew(0, 75deg) translateX(-100%);
    -webkit-transform: skew(0, 75deg) translateX(-100%);
    transform: skewX(-10deg);
	border-right: 1px solid rgba(0,0,0,1.00);
}

a:last-child .promise-item .inner-wrap:after {
    display: none;
}

.promise-item .icon {
    font-size: 30px;
    color: #fde828;
    line-height: normal;
    z-index: 10;
}

.promise-item .icon-exchange2 {
    margin-top: 2px;
}

.promise-item .icon-store {
    margin-top: 3px;
}

.promise-item .textin {
    margin-top: 3px;
    margin-left: 5px;
}

body.loaded .promise-list__desktop {
    display: none;
}

@media(min-width: 1100px) {
    body.loaded .promise-list__desktop {
        display: flex;
    }
    body.loaded .promise-list__mobile {
        display: none;
    }
}


/* Placeholder before load */

.header-commercial,
.header-commercial.header-mobile {
    height: 46px;
    position: static;
    padding: 0;
    background: #fff;
    box-sizing: border-box;
    border-bottom: 1px solid #f9f9f9;
}

.body:not(.loaded) .header-commercial>* {
    display: none !important;
}

/* Bug fix */

#maincontainer {
    margin-top: 0 !important;
}
body{
 padding-top: 0 !important;
}
#tab-store.tab-conversion-store{display:none!important;
}

li#tab-store.tab-conversion-store{display:none!important;
}
.decat-modal-box .filter-container{width:95%;}
/*li.menu__tab:nth-child(2) a {
   color: #fff!important;
   background: #dcab4e;
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e69027', endColorstr='#ffdd30', GradientType=1 );
}*/
li.menu__tab:nth-child(8) a {
/*background: linear-gradient(135deg, rgb(38, 141, 213) 0%, rgb(51, 151, 220) 100%);*/ color: #1277bd!important;}
#nav .menu__tab.menu__tab--red .menu__tab-link {
/*background:linear-gradient(135deg, rgba(231,56,39,1) 0%, rgba(138,18,0,1) 100%;*/)
}

li.menu__tab:nth-child(6) a {
 color: #24a242!important;}
#nav .menu__tab.menu__tab--red .menu__tab-link {
}

/*li.menu__tab:nth-child(6) a {
 color: #e12921!important; background-image: url(https://contents.mediadecathlon.com/s806709/50x50/k$cc1cd8a78e34d0e2015ae66c0e39793f/mistletoe%20icon.png?format=auto);
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 22px;
    padding-left: 30px;
  }
#nav .menu__tab.menu__tab--red .menu__tab-link {
   color: #e12921!important;
}*/
.content, .summary .row  .label{
 width : auto !important;
}
.storeLocatorStoresListComponent{display:none!important;}
.breadcrumb-navigation-container.has-slider{display:none!important;
}

.breadcrumb-navigation-container{display:none!important;
}
.input_search{box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
		    }
.menu__block-text{font-weight: bold;
			    font-size:15pt;
			    padding-bottom:5px;}
.breadcrumb-navigation-link {border: none;
background: #1277bd;
color: #ffffff !important;
font-weight: 100;
padding-top:12px;
text-transform: uppercase;
border-radius: 6px;
display: inline-block;
transition: all 0.3s ease 0s;}

.breadcrumb-navigation-link:hover{
color: #404040 !important;
font-weight: 550 !important;
background: none;
-webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
-moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
transition: all 0.3s ease 0s;
}
.menu__child-title{color:#1277bd!important;}

.menu__grand-child-link:hover{color:#1277bd!important;}
